<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-2E2DE8AD8758AAE959FA03A260A551AA" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-D48F146B2A364D790AE4B89EC491476D">
    <organization identifier="ORG-D48F146B2A364D790AE4B89EC491476D" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-BCFC7C5A3BF61898D9023D7E21EA2178" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-9B613ED051B440D58E2FA19FFCDDC958" isvisible="true" identifierref="RES-E04CCCC7E7D5B471AD74CAD0216D007A">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-9CCA2105E123679EF02FF3682E7016FF" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-FB1712B709B9C76EFE4E528B0B8EFB2D" isvisible="true" identifierref="RES-62B3FDF95A68E94F63CC669D98BD5DCC">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-0950150D7A4832449DF5DFBCD323D015" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-658E399C8A87476917A2D1EA6736E13A" isvisible="true" identifierref="RES-6D4F40B8B9D4FCCC00108D964433C1F6">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-0524B1D3AD2C5D12DDD6D8F998EB431B" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-4B503AD7D4A2ACE5ACCD664B89CAE922" isvisible="true" identifierref="RES-A988AB1987C65E9545B99AA5354F1253">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-A7B3CCCB9DB65BD758F45331C2C8A615" isvisible="true" identifierref="RES-335BD52D00A30067FA2F34CCD72A8E6B">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-B3B145D797B60858973FE6EB22BCF99F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-BF98E3D2F2E3B8D87CEA22C13FC74038" isvisible="true" identifierref="RES-1E3744DDAC17011C0BDB2D22E7676037">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-840DB7731E5ABB6CD30174723C0C7E92" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8709BFF417350271632FD9A7CFCF7F61" isvisible="true" identifierref="RES-EFA41CEC74F3F4E8D92DE60D5A6ACF28">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E04CCCC7E7D5B471AD74CAD0216D007A" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-62B3FDF95A68E94F63CC669D98BD5DCC" type="webcontent" href="M/M_G09_U05_L03/M_G09_U05_L03_01_01.html">
      <file href="M/M_G09_U05_L03/M_G09_U05_L03_01_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-6D4F40B8B9D4FCCC00108D964433C1F6" type="webcontent" href="M/M_G09_U05_L03/M_G09_U05_L03_02_01.html">
      <file href="M/M_G09_U05_L03/M_G09_U05_L03_02_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-A988AB1987C65E9545B99AA5354F1253" type="webcontent" href="M/M_G09_U05_L03/M_G09_U05_L03_03_01.html">
      <file href="M/M_G09_U05_L03/M_G09_U05_L03_03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-335BD52D00A30067FA2F34CCD72A8E6B" type="webcontent" href="M/M_G09_U05_L03/M_G09_U05_L03_03_02.html">
      <file href="M/M_G09_U05_L03/M_G09_U05_L03_03_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-1E3744DDAC17011C0BDB2D22E7676037" type="webcontent" href="M/M_G09_U05_L03/M_G09_U05_L03_04_01.html">
      <file href="M/M_G09_U05_L03/M_G09_U05_L03_04_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-EFA41CEC74F3F4E8D92DE60D5A6ACF28" type="webcontent" href="M/M_G09_U05_L03/M_G09_U05_L03_05_01.html">
      <file href="M/M_G09_U05_L03/M_G09_U05_L03_05_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
  </resources>
</manifest>

